Bug 188311 - [PATCH] www/p5-Catalyst-Controller-BindLex: Added LICENSE, take maintainership
Summary: [PATCH] www/p5-Catalyst-Controller-BindLex: Added LICENSE, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-06 13:30 UTC by Muhammad Moinur Rahman
Modified: 2014-04-07 11:20 UTC (History)
0 users

See Also:


Attachments
p5-Catalyst-Controller-BindLex-0.03.patch (636 bytes, patch)
2014-04-06 13:30 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Muhammad Moinur Rahman freebsd_committer 2014-04-06 13:30:00 UTC
- Added LICENSE
- Take maintainership

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-06 13:30:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-04-07 11:13:07 UTC
Author: sunpoet
Date: Mon Apr  7 10:13:03 2014
New Revision: 350451
URL: http://svnweb.freebsd.org/changeset/ports/350451
QAT: https://qat.redports.org/buildarchive/r350451/

Log:
  - Add LICENSE
  - Pass maintainership to submitter
  
  PR:		188311
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com>

Modified:
  head/www/p5-Catalyst-Controller-BindLex/Makefile

Modified: head/www/p5-Catalyst-Controller-BindLex/Makefile
==============================================================================
--- head/www/p5-Catalyst-Controller-BindLex/Makefile	Mon Apr  7 10:12:58 2014	(r350450)
+++ head/www/p5-Catalyst-Controller-BindLex/Makefile	Mon Apr  7 10:13:03 2014	(r350451)
@@ -8,9 +8,12 @@ MASTER_SITES=	CPAN
 MASTER_SITE_SUBDIR=	CPAN:NUFFIN
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	5u623l20@gmail.com
 COMMENT=	Stash your lexical goodness
 
+LICENSE=	ART10 GPLv1
+LICENSE_COMB=	dual
+
 BUILD_DEPENDS=	p5-Catalyst-Runtime>=0:${PORTSDIR}/www/p5-Catalyst-Runtime \
 		p5-Array-RefElem>=0:${PORTSDIR}/misc/p5-Array-RefElem \
 		p5-Devel-Caller>=0:${PORTSDIR}/devel/p5-Devel-Caller \
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-04-07 11:17:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!